@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;700&display=swap');


* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
    color: #fff;

}

html,
body {
    width: 100%;
    overflow-x: hidden;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.navbar {
    height: 50px;
    width: 100%;
    display: flex;
    justify-content: space-around;
    align-items: center;
    position: fixed;
    top: 30px;
    z-index: 100;
}

.nav-item1 .logo {
    border-radius: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 1rem;
    width: 150px;
    backdrop-filter: blur(25px);

}

.nav-item2 {
    width: 50%;
    height: 40px;
    display: flex;
    align-items: center;
    background-color: #969696;
    /* backdrop-filter: blur(25px); */
    border-radius: 50px;


}


.nav-item2 ul {
    display: flex;
    justify-content: space-evenly;
    list-style-type: none;
    text-transform: uppercase;
    align-items: center;
    width: 100%;
    color: #000000;
}

.nav-item2 ul li {
    border-radius: 50px;

}

.nav-item2 ul li a {
    background-color: none;
    height: 35px;
    width: 125px;
    padding: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: .2s all ease-in-out;
    cursor: pointer;
    text-decoration: none;
    border-radius: 50px;

}

.nav-item2 ul li a:hover {
    background-color: #d3766a;
    color: #fff;
}

.nav-item2 ul li a::selection {
    background-color: #000000;

}

.nav-item3 {
    width: 100px;
    height: 45px;
    display: flex;
    align-items: center;

}

.nav-item3 button {
    width: 100%;
    height: 100%;
    border-radius: 50px;
    border: none;
    color: #000;
    background-color: #fff;
    font-size: .85rem;
    padding: 0 10px;
}

/* content  */

#main {
    width: 100%;
    height: 100%;
    color: #fff;

}

.main-item {
    height: 100vh;
    width: 100vw;
}

#main::before {
    content: "";
    position: absolute;
    z-index: -100;
    height: 100vh;
    width: 100vw;
    background-image: linear-gradient(to bottom, #00000086, #ffffff00, #0000006f), url(image/background/back-1.jpg);
    background-size: cover;
    background-position: center;
}

.one {
    position: relative;
}

.content-one {
    height: 40%;
    min-height: 250px;
    width: 40%;
    position: absolute;
    left: 5%;
    bottom: 10%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
}

.content-one p {
    background-color: #00000066;
    font-weight: 600;
    padding: 5px 20px;
    border-radius: 50px;
}

.content-one h1 {
    font-size: 3.5rem;
    height: 60%;
}

.content-one button {
    height: 50px;
    width: 30%;
    border-radius: 20px;
    border: none;
    font-size: 1rem;
    font-weight: 500;
    color: #000;

}

.two {
    background-color: #191919;
    height: 120vh;
    border-start-start-radius: 50% 15%;
    border-start-end-radius: 50% 15%;
    display: flex;
    align-items: center;
    justify-content: end;
    flex-direction: column;
}

.content-two {
    padding-top: 50px;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    flex-direction: column;
    height: 90vh;
    width: 100vw;
    margin-bottom: 50px;
    border-bottom: 3px solid #d3766a;

}

.content-two .about-title {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 10%;
    width: 100%;
}

.content-two .about-title h1 {
    border-bottom: 5px solid #d3766a;

}

.image-text {
    position: relative;
    height: 80%;
    width: 100%;

}

.image-text .image {
    height: 90%;
    width: 60%;
    position: absolute;
    top: 10%;
    right: 10%;
    transform: translate(0, -5%);

}

.image-text .text {
    height: 60%;
    width: 40%;
    position: absolute;
    z-index: 10;
    top: 20%;
    left: 10%;
    background-color: #d0d0d040;
    padding: 20px;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    border-radius: 30px;
    backdrop-filter: blur(10px);

}

.text h1 {
    height: 50%;
    font-size: 2.2rem;
    font-weight: 500;
}

.text p {
    height: 30%;
    font-size: 1.2rem;
    letter-spacing: 2px;
}

.image img {
    border-radius: 30px;
    height: 100%;
    width: 100%;
    opacity: .9;
    object-fit: cover;


}


/* Section 2  */
.section-two {
    height: 200vh;
    width: 100vw;
    background-color: #191919;
    display: flex;
    align-items: center;
    justify-content: end;
    flex-direction: column;
    border-bottom: 3px solid #d3766a;


}

.life-easy {
    padding-top: 50px;
    height: 100vh;
    width: 100%;
    margin-bottom: 25px;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
    border-bottom: 3px solid #d3766a;


}

.life-easy .title {
    margin-top: 50px;
    height: 10%;
    width: 40%;
    text-align: center;
}

.life-easy .title>h1 {

    border-bottom: 5px solid #d3766a;


}

.life-easy .box-container {
    height: 70%;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.box-container .box {
    background-color: #fff;
    height: 90%;
    width: 25%;
    margin: 10px;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    border-radius: 25px;
    border: 1px solid #cbcbcb;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
    transition: all .5s ease-in-out;

}

.box-container .box:hover {
    transform: rotate3d(1, 1, 0, 20deg);
    box-shadow: 0 0 20px #fff;
    scale: 1.05;

}

.box-container .box-one {
    background-image: linear-gradient(180deg, #ffffff98, #d3766aa0), url("image/Sections/party.png");
}

.box-container .box-two {
    background-image: linear-gradient(180deg, #ffffff98, #d3766aa0), url("image/Sections/delivery.png");
}

.box-container .box-three {
    background-image: linear-gradient(180deg, #ffffff98, #d3766aa0), url("image/Sections/doorstep.png");
}

.box-container .box h1 {
    font-size: 1.75rem;
    font-weight: 600;
    width: 80%;
    height: 30%;
    text-align: center;
    color: #000000;

}

.box-container .box p {
    font-size: 1rem;
    width: 80%;
    height: 40%;
    color: #000000;
    font-weight: 500;
    text-align: justify;
}

.services {
    padding-top: 50px;
    height: 100vh;
    width: 100%;
    margin-bottom: 25px;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: space-evenly;
}

.services .title {
    width: 50%;
    height: 30%;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-evenly;
}

.services .title h1 {
    margin: 0 auto;
    width: 30%;
    border-bottom: 5px solid #d3766a;

}

.services-container {
    height: 70%;
    width: 100%;
    display: flex;
    justify-content: space-evenly;
    align-items: center;

}

.services-box {
    height: 80%;
    width: 20%;
    display: flex;
    align-items: center;
    justify-content: space-around;
    flex-direction: column;
    text-align: center;


}

.services-box img {
    height: 100px;
    width: 100px;
    border-radius: 50%;
    box-shadow: 0 0 25px #d3766a;
}

.services-box h2,
.services-box p {
    width: 90%;
}

/* straps of payments */

.section-three {
    height: 100px;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    background-color: #000000;
    border-bottom: 3px solid #d3766a;

}

.section-three img {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 30px;


}

/* buzzit link */

.section-four {
    height: 100vh;
    width: 100vw;
    background-color: #191919;
    padding-top: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-bottom: 3px solid #d3766a;

}

.section-four .image {

    height: 80%;
    width: 70%;
    box-shadow: 0 0 25px #000000;
    border-radius: 50px;
}




/* section-five client says  */
.section-five {
    height: 100vh;
    width: 100vw;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: end;
    background-color: #191919;
    border-bottom: 3px solid #d3766a;


}

.section-five .title {
    margin-top: 50px;
    height: 20%;
    width: 100%;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: space-around;
    flex-direction: column;
}

.section-five .title h1 {
    border-bottom: 5px solid #d3766a;
}

.section-five .client-container {
    height: 70%;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.client-container .client-image,
.client-container .client-text {
    width: 40%;
    height: 80%;
    display: flex;

}

.client-container .client-text {

    justify-content: space-evenly;
    flex-direction: column;
}

.client-text p {
    width: 90%;
    line-height: 30px;
    height: 50%;
}

.client-image {
    align-items: center;
    justify-content: center;
}

.client-image img {
    height: 100%;
}

/* section six faq's */

.section-six {
    height: 100vh;
    width: 100vw;
    background-color: #191919;
    display: flex;
    align-items: center;
    flex-direction: column;
}

.section-six .title {
    padding-top: 50px;
    height: 30%;
    width: 100%;
    background-color: #d3766a;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.section-six .title h1 {
    margin-bottom: 30px;
}

.faq-list {
    width: 100%;
    height: 70%;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
    position: relative;

}

.faq-list details {
    width: 60%;
    height: 10%;

}

.faq-list details summary {
    height: 100%;
    width: 100%;
    border-radius: 50px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    background-color: #d3766a;
    padding: 0 20px;


}

.faq-list details p {
    background-color: #fff;
    color: #000000;
    width: 100%;
    height: 50px;
    border-radius: 10px;
    padding: 0 10px;

}


/* footer  */
.footer {
    height: 50vh;
    width: 100vw;
    background-color: #000000;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
}

.logo,
.info,
.get-help,
.news {
    height: 50%;
    width: 50%;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-direction: column;

}

.logo {
    justify-content: center;

}

.logo ul,
.info ul,
.get-help ul,
.news ul {
    display: flex;
    align-items: flex-start;
    justify-content: space-evenly;
    flex-direction: column;
    height: 80%;
    padding: 10px;
    list-style-type: none;


}

.news ul {
    flex-direction: row;
}


.news ul li {
    font-size: 2rem;
    padding: 20px;
}

.footer .logo h1,
.info h3,
.get-help h3,
.news h3 {
    color: #d3766a;
}



/* cursor  */
#cursor {
    /* height: 200px;
    width: 200px; */
    /* background-color: red; */
    position: absolute;
    transition: .1s all linear;

    z-index: 1000;
}

#cursor img {
    height: 50px;
    width: 50 px;
    object-fit: contain;
    background: none;
    transform: rotate(-25deg);
}

/* hover  */
.hover {
    transition: all .2s ease-in-out;
}

.hover:hover {
    background-color: #d3766a;
    color: #fff;

}

@media (max-width:420px) {
    body {
        overflow-x: hidden;
    }

    #cursor {
        display: none;
    }

    .navbar {
        background-color: #191919;
        height: 100px;
        top: 0;
        justify-content: space-evenly;

        flex-wrap: wrap;

    }

    .nav-item1 .logo {
        font-size: 0.8rem;
        width: 100px;
        height: 50%;
        margin: 10px 0;
    }

    .nav-item2 {
        order: 2;
        width: 100%;
        height: 75%;
        border-radius: 0;
        flex-wrap: wrap;
        background-color: #969696;

    }

    .nav-item2 ul {
        width: 100%;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .nav-item2 ul li {
        width: 50%;
        display: flex;
        align-items: center;
        justify-content: center;
        border-radius: 50px;
    }

    .nav-item2 ul li a {
        background-color: none;
        height: 90%;
        display: flex;
        align-items: center;
        transition: .2s all ease-in-out;
        cursor: pointer;
        text-decoration: none;
        border-radius: 50px;
        padding: 0;
        font-size: .8rem;
        padding: 5px;
        color: #000000;


    }

    .nav-item3 {
        width: 100px;
        height: 30%;
        display: flex;
        align-items: center;
        justify-content: center;
        margin: 10px 0;

    }

    .nav-item3 button {
        width: 100%;
        height: 100%;
        border-radius: 50px;
        border: none;
        color: #000;
        background-color: #fff;
        font-size: .85rem;
        padding: 0 10px;
    }

    /*main item*/
    .content-one {
        width: 80%;
        left: 4%;

    }

    .content-one p {
        font-size: .8rem;
        padding: 5px 10px;
        width: 100%;
        font-weight: 300;
    }

    .content-one h1 {
        height: 50%;
        font-size: 1.8rem;
    }

    .content-one button {
        width: 50%;
    }

    .two {
        background-color: #191919;
        height: 110vh;
        border-start-start-radius: 100% 15%;
        border-start-end-radius: 100% 15%;
    }

    .content-two {
        padding-top: 100px;
    }

    .image-text {
        height: 80%;
        width: 100%;

    }

    .image-text .image {
        height: 50%;
        width: 80%;
        position: absolute;
        top: 5%;

    }

    .image-text .text {
        height: 60%;
        width: 70%;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -20%);
        z-index: 10;
        padding: 20px;
        display: flex;
        flex-direction: column;
        justify-content: space-around;
        padding: 10px;
    }

    .text h1 {
        height: 30%;
        font-size: 1rem;
        font-weight: 500;
    }

    .text p {
        height: 45%;
        font-size: .8rem;
        letter-spacing: 1px;
    }

    .section-two {
        width: 100%;

    }

    .life-easy {
        justify-content: unset;
        flex-direction: column;
        height: 100vh;

    }

    .life-easy .box-container {
        flex-direction: column;
        height: 90%;
    }

    .box-container .box {

        height: 30%;
        width: 90%;
        margin: 0 5px 10px 5px;

    }

    .life-easy .title {
        margin: 0;
        width: 90%;
        height: 10%;
        display: flex;
        justify-content: center;
        align-items: center;

    }

    .box-container .box h1 {
        font-size: 1rem;
        width: 80%;
        height: 30%;
        display: flex;
        justify-content: center;
        align-items: center;

    }

    .box-container .box p {
        font-size: .8rem;
        width: 80%;
        height: 50%;

    }

    .life-easy .title h1 {
        font-size: 1.2rem;

    }

    .services {
        padding-top: 0;
    }

    .services .title {
        width: 95%;
        justify-content: space-between;
        height: 15%;
    }

    .services .title h1 {
        width: 100%;
        font-size: 1.5rem;
        margin-bottom: 10px;
    }

    .services .title p {
        font-size: 0.8rem;
    }

    .services-container {
        flex-direction: column;
        height: 90%;
    }

    .services-box {
        height: 20%;
        width: 90%;
        flex-wrap: wrap;
    }

    .services-box img {
        height: 75px;
        width: 75px;
        object-fit: contain;

    }

    .services-box h2 {
        width: 50%;
        font-size: .95rem;
    }

    .services-box p {
        width: 40%;
        font-size: 0.75rem;
    }

    .section-three {
        flex-wrap: wrap;
        height: 120px;

    }

    .section-three img {
        width: 30%;
        object-fit: contain;
    }

    .section-four .image {
        height: 60%;

    }

    .section-four .image img {
        object-position: right;
    }

    .section-five .title h1 {
        font-size: 1.5rem;
        width: 80%;

    }

    .section-five .title p {
        font-size: 0.8rem;
        width: 90%;
    }


    .section-five .client-container {
        flex-direction: column;
        justify-content: space-around;
        align-items: center;
    }

    .client-container .client-image {
        width: 90%;
        height: 50%;
    }

    .client-container .client-text {
        width: 90%;
        height: 30%;

    }

    .client-text p {
        width: 90%;
        font-size: 0.6rem;
        line-height: normal;
    }

    .section-six .title {
        padding-top: 10px;
    }

    .section-six .title p {
        width: 90%;
        text-align: center;
    }

    .faq-list details {
        width: 90%;
        height: 12%;

    }

    .faq-list details summary {
        font-size: .8rem;

    }

    .faq-list details p {
        font-size: .6rem;
    }




    .footer {
        flex-wrap: wrap;
    }

    .logo ul,
    .info ul,
    .get-help ul,
    .news ul {
        font-size: .8rem;


    }

    .logo {
        width: 100%;
        height: 30%;
    }

    .info,
    .get-help,
    .news {
        height: 60%;
        width: 30%;
    }

    .logo h3,
    .info h3,
    .get-help h3,
    .news h3 {
        font-size: 1rem;
        text-align: center;
    }

    .footer .news ul li {
        font-size: 1.5rem;
        padding: 20px;
        padding: 0;
    }

    .news ul {
        flex-direction: column;
    }





}

@media (max-width:300px) {
    .content-one {
        width: 90%;
        left: 5%;
    }

    .content-one h1 {
        font-size: 1.5rem;
        margin-top: 10px;
        height: 40%;
    }

    .text h1 {
        margin-bottom: 5px;
    }

    .content-two .about-title h1 {
        font-size: 1.5rem;
    }

    .box-container .box p {
        font-size: .7rem;
        width: 80%;
        height: 50%;

    }

    .logo h3,
    .info h3,
    .get-help h3,
    .news h3 {
        font-size: .8rem;
        text-align: center;
    }

    .logo ul,
    .info ul,
    .get-help ul,
    .news ul {
        font-size: .6rem;

    }

    .info ul,
    .get-help ul,
    .news ul {
        justify-content: space-evenly;
    }

    .client-container .client-image {
        height: 30%;
    }
}